<!DOCTYPE html>
<html>
    <head>
        <title>Configuración: Mi Página</title>
    </head>
    <body>
        <h1>Configuración de preferencias</h1>
        <form id="config-form">
            <label for="background-color">Color de fondo:</label>
            <input type="color" id="background-color" name="background-color">
            <br>
            <br>
            <label for="font-color">Color de fuente:</label>
            <input type="color" id="font-color" name="font-color">
            <br>
            <br>
            <button type="submit">Guardar</button>
        </form>
        <script src="./popUp.js"></script>
    </body>
</html>
